Subject: Review: Section 4.2 Hold Timer

From: "Michael C. Cambria" <[email-masked]>
Date: Sat, 07 Sep 2002 10:33:28 -0400

To a first time reader...

The description of Hold Time in the Open Message Format, reads as if 
there are zero seconds between messages.

Should the text at the top of page 38 (FSM Open Sent) be duplicated here 
(or at least mention that zero means its "turned off" and not zero seconds)?

Another possibility would be to move the descripton of Hold Time use 
completely to page 38, and leave just the format and values to this section.

MikeC